Bug 1089851 - [GSS] (6.3.0) Avoiding possible NPE during the depage process
Summary: [GSS] (6.3.0) Avoiding possible NPE during the depage process
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: EAP 6.3.0
Assignee: Clebert Suconic
QA Contact: Miroslav Novak
Lucas Costi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1064596 1084639 1088617
TreeView+ depends on / blocked
 
Reported: 2014-04-22 04:52 UTC by Jimmy Wilson
Modified: 2014-08-06 14:40 UTC (History)
5 users (show)

(edit)
In previous versions of the pruduct, a `NullPointerException` (NPE) was possible during message delivery and paging process. 

This issue has been resolved in this release.
Clone Of: 1088617
(edit)
Last Closed: 2014-08-06 14:40:45 UTC


Attachments (Terms of Use)

Description Jimmy Wilson 2014-04-22 04:52:30 UTC
+++ This bug was initially created as a clone of Bug #1088617 +++

Comment 2 Kabir Khan 2014-07-01 14:29:12 UTC
Should be fixed by upgrade https://bugzilla.redhat.com/show_bug.cgi?id=1064596 for DR2

Comment 3 Martin Svehla 2014-07-02 08:22:04 UTC
Verified in EAP 6.3.0.ER7 / HornetQ 2.3.19.Final


Note You need to log in before you can comment on or make changes to this bug.